Bug 479416 - rhythmbox hungs at doubleclick on music file
rhythmbox hungs at doubleclick on music file
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: rhythmbox (Show other bugs)
10
All Linux
low Severity medium
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-01-09 08:39 EST by Alexey Kuznetsov
Modified: 2009-04-28 13:04 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-04-28 13:04:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
t a a bt (41.87 KB, text/plain)
2009-01-09 10:00 EST, Alexey Kuznetsov
no flags Details

  None (edit)
Description Alexey Kuznetsov 2009-01-09 08:39:07 EST
rhythmbox hungs when i do double-doubleclick on song from my music collection.

i keep all my music on samba server.

- switch to library/music
- choise any song and click 5-7 times on song.
- rhythmbox going to hung.

rhythmbox-0.11.6-17.r6096.fc10.i386
Comment 1 Bastien Nocera 2009-01-09 09:54:53 EST
Please gather a backtrace of the hang following the instructions at:
https://fedoraproject.org/wiki/StackTraces
Comment 2 Alexey Kuznetsov 2009-01-09 10:00:58 EST
Created attachment 328555 [details]
t a a bt
Comment 3 TK009 2009-01-14 12:54:25 EST
This bug has been triaged
Comment 4 Bastien Nocera 2009-04-28 07:11:29 EDT
As mentioned earlier, Rhythmbox (upstream) still doesn't support libraries on samba locations. You'll want to test with Fedora 11 instead.

Upstream bugs include:
http://bugzilla.gnome.org/show_bug.cgi?id=554980
http://bugzilla.gnome.org/show_bug.cgi?id=520244
Comment 5 Alexey Kuznetsov 2009-04-28 07:16:56 EDT
Yep, look like it only samba related problem.
Comment 6 Bastien Nocera 2009-04-28 13:04:07 EDT
OK, I'll close this bug, and let you re-open if the problem persists with F11.

Note You need to log in before you can comment on or make changes to this bug.